.wapper-create-supply {
  width: 100%;
  border: 1px solid rgb(0, 21, 41);
  padding: 10px;
  border-radius: 5px;

  .form-supply-title {
    margin-bottom: 20px;
  }
}

.form-supply-wapper {
  border: 3px solid #4d5c6a;
}
.form-supply-body {
  padding: 15px;
}

// List Supply
.wapper-listsuply {
  position: relative;
  .listsupply-btn-add {
    position: absolute;
    top: 25px;
    right: 0;
    padding: 8px 12px;
    border-radius: 5px;
    cursor: pointer;
    background-color: #2f4f4f;
    color: white;

    i {
      font-weight: 800;
      margin-right: 8px;
    }
  }
  .sort-container {
    display: flex;
    align-items: center;
    .sort-wrapper {
      display: flex;
      align-items: center;
      .sort-item {
        display: flex;
        align-items: center;
        font-size: 16px;
        cursor: pointer;
        user-select: none;
        width: 100px;
        i {
          margin-right: 10px;
        }
        &:hover {
          color: rgb(116, 116, 116);
          transition: all 0.3s linear;
        }
        &.active {
          font-weight: 700;
        }
      }
      p {
        margin-right: 10px;
      }
      &:not(:first-child) {
        margin-left: 20px;
      }
    }
  }
  .clear-filter {
    display: flex;
    align-items: center;
    cursor: pointer;
    margin-right: 30px;
    i {
      margin-left: 10px;
    }
  }
}
.table-supply {
  margin: 30px 0;
}
